interface IStylesProps {
    backgroundImage?: boolean;
    image?: string;
    textPosition?: string;
    backgroundColor?: string;
}
export declare const Banner: import("styled-components").StyledComponent<"section", any, IStylesProps, never>;
export declare const BannerImage: import("styled-components").StyledComponent<"figure", any, {}, never>;
export declare const BannerContent: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const BannerContentTitle: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export {};
